a, a:visited {
    text-decoration:none; 
    color:#00f;
}

a:hover {
    text-decoration: underline;
}

a.doclink {
    color:#00a;
    display:block;
    text-decoration:none; 
    margin-bottom:8px;
}

a.nav:hover{
    text-decoration: none;
}

a.doclink:hover{
    text-decoration: none; 
}

a.footer, a.footer:visited {
	color:#fff; 
}

a.footer:hover {
	text-decoration: underline;
}

a.mins {
    color:#00a;
    display:inline-block;
    padding:2px 8px 2px 8px;
    width: 80px;
    margin: 2px;
    border: 0px solid #ccc;
    border-radius: 6px;
    text-align:center; 
}
/* Controlled from f-head.php 1/12/25
a.edit {
    color:brown;
    display:inline-block;
    padding:2px 8px 2px 8px;
    width: 80px;
    margin: 2px;
    border: 2px solid #ccc;
    border-radius: 6px;
    text-align:center;
    font-weight:bold;
}
*/
a.mins:hover, a.edit:hover {
    color:#fff;
    background-color: #b55a30;
    text-decoration: none;
}

a.datetitle {
    color:#00a;
    display:inline-block;
    padding:2px 8px 2px 8px;
    margin: 2px;
    border: 0px solid #ccc;
    border-radius: 6px;
}

a.datetitle:hover {
    color:#fff;
    background-color: #b55a30;
    text-decoration: none;
}


div#xxbanner {
    background-image: url(../images/2022/color.png);
    background-size: cover;
    height:200px;
}

fieldset{
    background-color: #d8d8d8;   
}

p.minutes a, li.minutes a {
    text-decoration:none;
    display:inline-block;
    margin-right: 24px;
    padding:2px 4px 2px 4px;
    border-radius:3px;
}

p.message { color:brown;}

ul.tgs-ul li {
    margin-bottom:8px;
}

div.level1{
    width: 100%
}

li.indent {padding-left:32px;}
